package com.infoepoch.pms.dispatchassistant.domain.basic.menu;

/**
 * @author: wany
 * @desc: 菜单 查询条件
 * @time: 2020/8/6 9:46
 */
public class MenuCriteria {
    private String name;
    private String parentId;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
